@media (min-width: 768px) and (max-width: 1024px) {      
	/* TOP BAR ELEMENTS */             
	/* HOME */	
	.thoroughn {font-size: 18px;}	
	.intro {		margin-top: 40%;		line-height: 55px;		font-size: 45px;	}
	
	/* ABOUT US */	

	.big-intro {		text-align: center !important;	}
	.about-us .column {		margin-bottom: 40px;	}
	.skills {		margin-bottom: 78px !important;	}   
	
	/* TEAM */	

	.team-member .profile-pic {		width: 128px;		height: 128px;	}    
	
	/* PURCHASE NOW */	
	
	.purchase-now {		margin: auto;		text-align: center !important;	}	
	.purchase-now h3 {		text-align: center;		margin-bottom: 20px;	}	
	.purchase-now .button {		float: none;	}          
	
	/* FOOTER */	
	
	.company-details {		padding-top: 0;		padding-bottom: 33px;	}
	.copyright {		width: 100%;		padding-top: 33px;		padding-bottom: 33px;	}
}
	
	@media (max-width: 767px) {
	.thoroughn {font-size: 15px;
	}
	.why_choose_us h2 {
		font-size: 42px;
		line-height: 1;
	}	
	.fresh-approach h1 {
		font-size: 42px;
	}	
	.latest_clients h1 {
		font-size: 42px;
		line-height: 1;
	}	
	.whychoose h2 {
		font-size: 42px;
		line-height: 1;
	}	
	.bs-navbar-collapse {
		border: 0;	
	}	
	.navbar-inverse .navbar-nav {	
		padding-left: 10px;		
		line-height: normal;		
		text-align: center;	
	}	
	.navbar-inverse .navbar-nav>li {
		display: inline-block;		
		margin-bottom: 0;	
	}    
	/* HOME */	
	.header {
		min-height: inherit;		
		padding-bottom: 75px;	
	}
	.intro {	
		line-height: 55px;	
		font-size: 40px;	
	}            
	/* ABOUT US */	
	.big-intro {	
		text-align: center !important;		
		font-size: 8vw !important;
	}	
	.about-us .column {	
		margin-bottom: 40px;	
	}	
	.skills {	
		margin-bottom: 78px !important;	
	}         
	/* PURCHASE NOW */	
	.purchase-now {		
		margin: auto;		
		text-align: center !important;	
	}
	.purchase-now h3 {	
		text-align: center;		
		margin-bottom: 20px;	
	}
	.purchase-now .button {
		float: none;	
	}           
	/* FOOTER */	
	footer {	
		padding-top: 40px;	
	}
	.company-details {	
		padding-top: 0;		
		padding-bottom: 33px;	
	}	
	.copyright {	
		width: 100%;
		padding-top: 33px;	
		padding-bottom: 33px;	
	}
}
@media (max-width: 480px) {
/* HOME */	
.intro {	
	margin-top: 60%;	
	line-height: 6vh;	
	font-size: 6.5vw;	
}	
.request_quote a {padding: 17px 20px;}
.quote_me {width: auto;}
.copyright{float:left;}
h2 {
	font-size: 6.5vw !important;	
}	
.other-focus-list ul li {
	display: block;		
	text-align: left;	
	margin-right: 0;	
}
}
@media only screen and (max-width: 320px) { 
.intro {	
	line-height: 25px;		
	font-size: 7vw;	
}	
.client-list ul li {	
	display: block;
}
}
